/* dropdown css addition */
#ap_hap_player_1 .hap_drop{
	height:30px;
	float:left;
}#ap_hap_player_1 .sbHolder{
}
#ap_hap_player_1 .sbSelector:link, #ap_hap_player_1 .sbSelector:visited, #ap_hap_player_1 .sbSelector:hover{
	color: #66ffff;
}
#ap_hap_player_1 .sbOptions a:hover,
#ap_hap_player_1 .sbOptions a:focus,
#ap_hap_player_1 .sbOptions a.sbFocus{
	color: #66ffff;
}
#ap_hap_player_1 .sbOptions .sbGroup{
	color: #66ffff;
}

#ap_hap_player_1{
	position:relative;
	width:100%;
	min-width:100px;
	max-width:500px;
	height:100%;
	
	float:left;
	clear:both;
}

/* player holder */
#ap_hap_player_1 .playerHolder{
	width:100%;
	height:81px;
	background-image: url('https://wefoundnewmusic.com/wp-content/plugins/ap_audio_player/source/media/data/player_bg.png'); 
	background-repeat: repeat-x; 
	
	float:left;
	clear:both;
	margin-bottom:1px;
	
	/*-moz-box-shadow: 0px 5px 5px #111;
	-webkit-box-shadow: 0px 5px 5px #111;
	box-shadow: 0px 5px 5px #111;
	-ms-filter: 'progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#111111')';
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#111111');*/
}

/* player audio name mask for the name scroll function. */
#ap_hap_player_1 .player_mediaName_Mask{
	position:relative;
	top:7px;
	left:20px;
	float:left;
	
	width:60%;
	width: -webkit-calc(100% - 135px);
	width: -moz-calc(100% - 135px);
	width: calc(100% - 135px);
	
	height:20px;
	overflow:hidden;
	background:#333;

}

/* player audio name */
#ap_hap_player_1 .player_mediaName{
	position:absolute;
	top:1px;
	left:0px;
	white-space: nowrap;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
}

/* player audio time */
#ap_hap_player_1 .player_mediaTime{
	position:relative;
	top:10px;
	float:right;
	margin-right:20px;
	
	color:#fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

#ap_hap_player_1 .player_mediaTime_current{
	position:relative;
	top:0px;
	left:0px;
	float:left;
}

#ap_hap_player_1 .player_mediaTime_total{
	position:relative;
	top:0px;
	left:0px;
	float:left;
}

/* player holder for (previous,play/pause,next) buttons */
#ap_hap_player_1 .player_controls{
	position:relative;
	width:100%;
	top:11px;
	left:0px;
	float:left;
	clear:both;
}

/* player previous */
#ap_hap_player_1 .controls_prev{
	position:relative;
	width:25px;
	height:26px;
	float:left;
	margin-right:8px;
	margin-left:20px;
}

/* player play/pause */
#ap_hap_player_1 .controls_toggle{
	position:relative;
	top:-2px;
	width:30px;
	height:31px;
	float:left;
	margin-right:8px;
}

/* player next */
#ap_hap_player_1 .controls_next{
	position:relative;
	width:25px;
	height:26px;
	float:left;
	margin-right:12px;
}


/* player download */
#ap_hap_player_1 .player_download{
	position:relative;
	width:25px;
	height:26px;
	float:right;
	display:none;
}


/* player shuffle */
#ap_hap_player_1 .player_shuffle{
	position:relative;
	width:25px;
	height:26px;
	float:right;
	margin-left:8px;
}


/* player loop */
#ap_hap_player_1 .player_loop{
	position:relative;
	width:25px;
	height:26px;
	float:right;
	margin-left:8px;
	margin-right:20px;
}




#ap_hap_player_1 .player_volume{
	position:relative;
	height:26px;
	float:left;
}

/* player volume, serves as hit as well */
#ap_hap_player_1 .volume_seekbar{
	position:relative;
	left:0px;
	top:5px;
	/* for hit */
	width:70px;
	height:16px;
	/*background:green;*/
	float:left;
	margin-left:6px;
}

#ap_hap_player_1 .volume_bg{
	position:absolute;
	top:5px;
	left:10px;
	width:50px;
	height:6px;
	background:#333333;
}

#ap_hap_player_1 .volume_level{
	position:absolute;
	top:5px;
	left:10px;
	width:0px;
	height:6px;
	background:#ffffff;
}

#ap_hap_player_1 .player_volume_tooltip{
	position:relative;
	top:-17px;
	/* left is set in code */
	width:35px;
	height:16px;
	background:#333;
	display:none;
	text-align:center;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#ap_hap_player_1 .player_volume_tooltip p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	margin:0;
	line-height:18px;
}

/* player progress, serves as hit as well */
#ap_hap_player_1 .player_progress{
	position:relative;
	top:63px;
	left:20px;
	/* for hit */
	
	width:90%;
	width: -webkit-calc(100% - 40px);
	width: -moz-calc(100% - 40px);
	width: calc(100% - 40px);
	
	height:16px;
	/*background:green;*/
}

#ap_hap_player_1 .progress_bg{
	position:relative;
	background:#222222;
	width:100%;
	top:5px;
	height:6px;
}

#ap_hap_player_1 .load_progress{
	position:absolute;
	background:#444444;
	top:5px;
	height:6px;
}

#ap_hap_player_1 .play_progress{
	position:absolute;
	background:#ffffff;
	top:5px;
	height:6px;	
}

#ap_hap_player_1 .player_progress_tooltip{
	position:absolute;
	top:-20px;
	/* left is set in code */
	width:70px;
	height:16px;
	background:#333;
	display:none;
	text-align:center;
	
	-moz-box-shadow: 1px 1px 1px #222;
	-webkit-box-shadow: 1px 1px 1px #222;
	box-shadow: 1px 1px 1px #222;
}

#ap_hap_player_1 .player_progress_tooltip p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	margin:0;
	line-height:18px;
}